ONVIF::Device::Elements::GetIPAddressFilter(3pm)

NAME
ONVIF::Device::Elements::GetIPAddressFilter

DESCRIPTION
Perl data type class for the XML Schema defined element GetIPAddressFilter from the namespace http://www.onvif.org/ver10/device/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
 my $element = ONVIF::Device::Elements::GetIPAddressFilter->new($data);

Constructor. The following data structure may be passed to new():

 {
 },

AUTHOR
Generated by SOAP::WSDL